Debian Bug report logs - #568328
O: magyarispell -- The Hungarian dictionary for myspell

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: PÁSZTOR György <pasztor@linux.gyakg.u-szeged.hu>

Date: Wed, 3 Feb 2010 23:27:01 UTC

Severity: normal

Fixed in version magyarispell/1.6.1-1

Done: Balint Reczey <balint@balintreczey.hu>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#568328; Package wnpp. (Wed, 03 Feb 2010 23:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to PÁSZTOR György <pasztor@linux.gyakg.u-szeged.hu>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. (Wed, 03 Feb 2010 23:27:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: PÁSZTOR György <pasztor@linux.gyakg.u-szeged.hu>
To: submit@bugs.debian.org
Subject: O: magyarispell
Date: Thu, 4 Feb 2010 00:07:19 +0100
Package: wnpp
Severity: normal

I don't have time lately to care about this package.
Indeed I don't time for real care since about years.
It would be glad if sy. could continue the work, care about to correspond
to utf8 things, to package the new upstream version from
magyarispell.sourceforge.net, etc.

Thanks!




Changed Bug title to 'O: magyarispell -- The Hungarian dictionary for myspell' from 'O: magyarispell' Request was from Dario Minnucci <midget@debian.org> to control@bugs.debian.org. (Sat, 06 Feb 2010 03:51:03 GMT) Full text and rfc822 format available.

Reply sent to Balint Reczey <balint@balintreczey.hu>:
You have taken responsibility. (Fri, 24 Jan 2014 17:51:08 GMT) Full text and rfc822 format available.

Notification sent to PÁSZTOR György <pasztor@linux.gyakg.u-szeged.hu>:
Bug acknowledged by developer. (Fri, 24 Jan 2014 17:51:08 GMT) Full text and rfc822 format available.

Message #12 received at 568328-close@bugs.debian.org (full text, mbox):

From: Balint Reczey <balint@balintreczey.hu>
To: 568328-close@bugs.debian.org
Subject: Bug#568328: fixed in magyarispell 1.6.1-1
Date: Fri, 24 Jan 2014 17:49:11 +0000
Source: magyarispell
Source-Version: 1.6.1-1

We believe that the bug you reported is fixed in the latest version of
magyarispell, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 568328@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Balint Reczey <balint@balintreczey.hu> (supplier of updated magyarispell package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 24 Jan 2014 00:52:19 +0100
Source: magyarispell
Binary: ihungarian myspell-hu
Architecture: source all amd64
Version: 1.6.1-1
Distribution: unstable
Urgency: low
Maintainer: Balint Reczey <balint@balintreczey.hu>
Changed-By: Balint Reczey <balint@balintreczey.hu>
Description: 
 ihungarian - Hungarian dictionary for ispell
 myspell-hu - Hungarian dictionary for myspell
Closes: 568322 568328
Changes: 
 magyarispell (1.6.1-1) unstable; urgency=low
 .
   * New upstream release (Closes: #568322)
   * Adopt the package (Closes: #568328)
Checksums-Sha1: 
 0106c69fbc805aca0517659a4dc2b9a829ff4644 1993 magyarispell_1.6.1-1.dsc
 63923a4dec026189dc97093bac7f853049a0c83d 783712 magyarispell_1.6.1.orig.tar.xz
 8072d4444aa4953589b830f14a8d2d90067b0b81 13612 magyarispell_1.6.1-1.debian.tar.xz
 fc5114064a3f2539751635369d0d32e58e22594d 168646 myspell-hu_1.6.1-1_all.deb
 57cddfd17db0aa98c044b23aa0515d3d9f817c9f 843382 ihungarian_1.6.1-1_amd64.deb
Checksums-Sha256: 
 91494d20d8400089272b91cb68ed2e3785db35b002597e7c73ec6aa4cdd4caad 1993 magyarispell_1.6.1-1.dsc
 4949176492f98664df0f46247c3eb4493dbacb0c45ee74581ede3be488042429 783712 magyarispell_1.6.1.orig.tar.xz
 50a3eda768d718033ba453741ecb9adcf783e6bbf0a7b263a0a13b3a27a9cc50 13612 magyarispell_1.6.1-1.debian.tar.xz
 6d53e38ec7345b809aac83e845bd993a5ec7458ae8f1f5a9113be8d72ea39ebc 168646 myspell-hu_1.6.1-1_all.deb
 3b7cf75655feee55b274352476d5602322f051990844c5f31287092c0d7adcb0 843382 ihungarian_1.6.1-1_amd64.deb
Files: 
 904a8866ec7e5c505f7b2092b058248a 1993 text optional magyarispell_1.6.1-1.dsc
 57ba750711a9cf295c53d169508325c0 783712 text optional magyarispell_1.6.1.orig.tar.xz
 b8244093dd90982f6b7bd68360392b2d 13612 text optional magyarispell_1.6.1-1.debian.tar.xz
 dade113f2062be834128ac709a4deefd 168646 text optional myspell-hu_1.6.1-1_all.deb
 1db7bd6b660c7f85bc7b7aa57fee9be2 843382 text optional ihungarian_1.6.1-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJS4qUsAAoJEPZk0la0aRp9HdQP/3WNWWu2ZLS+qsm5trJwzb3G
IcaVp5T6I3f5cKE9+JwlzciGSork3lNZ4sR8KbO/aYaX/yznmls5GMkWrupGEf1V
VvCZXMWbzwzaOWOYGlp7NkPTX/3bw7JelB9W3Js/a73Laqu98BCS2xIDG5YqLMQJ
k4z58no7XnUO48OscQ4u1kSEOI6pBmkpS+jiFFx17ptp6sWk6t+y9L9DZSJ8Lywk
NIq1LbxuOntRIX8BdbQw43K79zDwA8qMMcpgrDCwZic9a0RJmwPY49vqY62zFXNo
8IA7W8CQtQXXLzCRKB1+QyZi4UwQ+ym6jAcPcPYaF7K4BnXXdKT6K+0JdZWO7FdW
bnC/wG/8LtNDIMPdIDNkfzvA7I8KWE4Sd0ucHuyGEMYV/dV9L2Sei1S6us52LS+U
wW/fc2Pg9CbsR0sLXjwIg7T02oEDEgm9H+USGIRqAzuon6VWx8029c+19u3WC7Zh
RKkPXIUnrFyrG5CHbDXjCyjKi9M7akgy1OEHB12CcMHA+dVKYcQnrCN0nG566s1v
fh6zlJo/TRrrly2HH0Q9Ono5Ey/4SyvTlwvhmkWQCtcbBllw8X0iPWh/wFH63xih
TuRa5rCUt/HaOeeX7laskrd5FBo+4nfbbJThkWCGjBvyMCvdIBnRe0sqWwGnyEOY
6eJ33SmgLY87ZeRSP67a
=ILI8
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 22 Feb 2014 07:28:27 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 13:23:14 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.